Subject: app-i18n/nabi nabi-0.99.11 has an known bug against Colemak kbd layouts

Description: First of all,



Thanks a million for Calculate team to make such a decent distribution.

I dumped Windo$ X for Calculate Linux on my office laptop(CLDM, Mate), found a minor issue on Nabi, a 

simple Korean hangul X method



Problem description:

I installed app-i18n/nabi through emerge, but I found its version is pretty old.

It has a known problem when it's involved with Colemak keyboard layout.

Its mapping table is wrong(I communicate with the App author, then he fixed it)



Resolution:

Thankfully it got fixed with latest stable version, 1.0

The stable version 1.0 was out long ago, Jan 26, 2013

Here is the link to it, 

http://nabi.googlecode.com/files/nabi-1.0.0.tar.gz



Updating to the stable version is enough to fix it, no extra effort is required, I think.



Oh the day before yesterday, it was Hangul day.

https://en.wikipedia.org/wiki/Hangul_Day



Thanks and regards,

A happy user from S.Korea

History

10/11/2016 04:31 pm - Alexander Tratsevskiy

Hi,

It would be better if you write the package maintainer.

We, in turn, add a package to the binary repository.

10/14/2016 04:40 pm - woody jeon

Hello Alexander,



I've contacted the maintainer, he managed to get the stable nabi-1.0 to gentoo portage (repo/gentoo.git)



https://packages.gentoo.org/packages/app-i18n/nabi

https://gitweb.gentoo.org/repo/gentoo.git/tree/app-i18n/nabi/nabi-1.0.0.ebuild



Would you please add this the binary repositary.



Thanks and regards,

woody

10/18/2016 09:19 am - Alexander Tratsevskiy
- Status changed from New to Closed

Done.
